.login-form {
    max-width: 50%;
    margin: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.login-form h3 {
    font-size: 38px;
    font-style: normal;
    font-weight: 600;
}

.login-form p {
    color: #15151580;
}

.password-div {
    display: inline-block;
    position: relative;
}

.password-div .input-control {
    width: 100%;
}

.togglepasswordspan {
    position: absolute;
    right: 16px;
    top: 13px;
    color: rgba(21, 21, 21, 0.3);
    cursor: pointer;
}

.forget-password-link {
    float: right;
}

.input-block {
    padding-top: 15px;
}

/* media queries */
@media screen and (min-width: 990px) {
    .login-form {
        padding: 5%;
    }
    .login-form h1 {
        font-size: 3rem;
    }
    .height-section {
        min-height: calc(100vh - 63px);
    }
    section {
        min-height: 100vh;
    }
    .login-form i {
        font-size: 2.5rem;
        vertical-align: super;
    }

    .login-button-block {
        display: flex;
        justify-content: space-between;
    }
}
